PDA

Afficher la version complète : prb multijoueur



spiren1987
16/04/2007, 08h02
je vien d'acheté splinter cell pendora tomorrow il ny a as longtemp et quand jé voulue joue sur internet il ma dit "version non compatible veuillez mettre a jour votre logiciel" apres avoir eu se message jé telecharger le patch "1.31" mais il me dit toujour la mm chose , je ne c'est plus koif aire !

spiren1987
16/04/2007, 08h02
je vien d'acheté splinter cell pendora tomorrow il ny a as longtemp et quand jé voulue joue sur internet il ma dit "version non compatible veuillez mettre a jour votre logiciel" apres avoir eu se message jé telecharger le patch "1.31" mais il me dit toujour la mm chose , je ne c'est plus koif aire !

krisp_rolls
17/04/2007, 10h25
Je te renvoie ici : http://forums-fr.ubi.com/eve/forums/a/tpc/f/451107502/m/6391057835